#login-container {
    max-width: 100%;
    padding: 0px;
    height: 84vh;
    display: flex;
    flex-direction: column;
    background-color: #f3f3f6;

    #login-wrap {
        height: 100%;

        .login-card-wrap {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            height: 100%;

            .login-card {
                border: 0.3px solid #008D96;
                border-radius: 30px;
                height: 80%;
                width: 50%;
                background-color: #FFFFFF;
                padding-left: 5%;
                padding-right: 5%;
                display: flex;
                flex-direction: column;
                justify-content: center;

                .login-line {
                    font-size: 26px;
                    line-height: 26px;
                    color: #008D96;
                    font-weight: 550;
                    margin-bottom: 0;
                    margin-top: 40px;
                }

                .login-sub-line {
                    color: rgba(34, 41, 46, 0.5);
                    font-size: 16px;
                    line-height: 16px;
                    font-weight: 400;
                    margin-bottom: 45px;
                }

                .login-forgot {
                    color: rgba(34, 41, 46, 0.6);
                    font-weight: 650;
                    font-size: 15px;
                    margin-top: 25px;
                    cursor: pointer;
                }

                .login-btn {
                    background-color: #008D96;
                    height: 55px;
                    text-transform: none;
                    font-size: 16px;
                    margin-top: 15%;
                    margin-bottom: 15%;
                }
            }
        }

        .steps-img-wrap {
            display: flex;
            flex-direction: column;
            align-items: flex-end;
            justify-content: end;
            height: 100%;


            .img-card {
                display: flex;
                flex-direction: column;
                border-top: 0.3px solid #008D96;
                border-left: 0.3px solid #008D96;
                border-right: 0.3px solid #008D96;
                border-top-left-radius: 30px;
                border-top-right-radius: 30px;
                height: 93%;
                width: 100%;
                max-width: 100%;
                min-width: 99.8%;
                background-color: rgba(0, 141, 150, 0.12);
                text-align: center;

                .stepsimg {
                    max-height: 100%;
                    min-height: 94%;
                    width: 100%;
                }

                .img-line {
                    font-size: 25px;
                    color: rgba(34, 41, 46, 0.65);
                }
            }
        }
    }
}

.input-feedback {
    color: rgb(235, 54, 54);
    font-size: 14px;
    font-weight: 500;
}

// popup window
.App {
    height: 100%;
    background-color: grey;
    display: flex;
}

.body {
    border-radius: 5px;
    border-width: 1px;
    background-color: #008D96;
    height: 100%;
    width: 15%;
}

.body1 {
    border-radius: 5px;
    border-width: 1px;
    background-color: green;
    height: 100%;
    width: 90%;
    flex-direction: column;
}

.box1 {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
}

.box2 {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: beige;
}

.up1 {
    height: 100%;
    width: 400;
    background-color: rgb(213, 213, 79);
    border-radius: 20;
}

.password {
    height: 20%;
    flex-direction: row;
    display: flex;
}

.space {
    height: 100%;
    width: 5%;
}

.text {
    height: 100%;
    width: 90%;
    align-items: center;
    display: flex;
}

.word1 {
    font-size: 16px;
    font-weight: 700;
}

.gap {
    height: 5%;
}

.inputcontainer {
    height: 50%;
    flex-direction: row;
    align-items: center;
    display: flex;
    justify-content: center;

    .inputbox {
        height: 60%;
        width: 80%;
        border-radius: 8px;
        border: 4px solid #008D96;
        border-width: 1px;
        padding-left: 20px;
        /* border: #008D96 */
    }
}

.buttoncontainer {
    height: 30%;
    flex-direction: row;
    display: flex;
}

.buttongap {
    display: flex;
    width: 45%;
}

.buttonbox {
    width: 55%;
    justify-content: space-evenly;
    align-items: center;
    display: flex;
    flex-direction: row;
}

.button1 {
    cursor: pointer;
    border: none;
    width: 76px;
    height: 32px;
    border-radius: 4px;
    background-color: rgba(0, 141, 150, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
}

.button1text {
    font-size: 14px;
    font-weight: 700;
    color: #110F24;
}

.button2 {
    cursor: pointer;
    border: none;
    width: 110px;
    height: 32px;
    border-radius: 8px;
    background-color: #008D96;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button2text {
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
}

.password1 {
    height: 15%;
    width: 100%;
    flex-direction: row;
    display: flex;
    border-bottom: 1px solid #ECECEE;
    box-shadow: 0px 1px 0px #ECECEE;
    overflow: auto;
}

.verifycodebox {
    height: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.verifycodeboxtext {
    font-size: 16;
    font-weight: 700;
    line-height: 30px;
    color: #22292E;
}

.otpcodebox {
    height: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.otpcodesmallbox {
    height: 100%;
    width: 60%;
}

.smallbox1 {
    height: 50%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.smallbox1text {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #8A8A8E;
}

.smallbox2 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50%;
    width: 100%;
}

.smallbox2text {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: black;
}

.otpcontainer {
    height: 20%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.otpbox {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 80%;
    height: 100%;
}

.smallbox3 {
    height: 56px;
    width: 64px;
    border-radius: 8px;
    color: #008D96;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    border: 1px solid #008D96;
}

.spacebox {
    height: 5%;
}

.resendcontainer {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10%;
}

.resendbox {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 100%;
}

.resendtext {
    font-size: 17px;
    font-weight: 700;
    line-height: 22px;
    color: rgba(0, 150, 64, 1);
}

.buttoncontainer {
    height: 24.6%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.smallbox4 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    width: 80px;
}

.circle1 {
    height: 72px;
    width: 72px;
    border-radius: 50%;
    border: 4px solid rgba(0, 141, 150, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle2 {
    height: 54px;
    border: none;
    width: 54px;
    border-radius: 27px;
    background-color: rgba(0, 141, 150, 1);
    display: flex;
    justify-content: center;
    align-items: center;
}

.password2 {
    height: 18%;
    flex-direction: row;
    display: flex;
    border-bottom: 1px solid #ECECEE;
    box-shadow: 0px 1px 0px #ECECEE;
}

.space {
    height: 100%;
    width: 5%;
}

.text {
    height: 100%;
    width: 90%;
    align-items: center;
    display: flex;
}

.word1 {
    font-size: 16;
    font-weight: 700;
}

.inputcontainer2 {
    height: 60%;
    flex-direction: column;
    align-items: center;
    display: flex;
    justify-content: space-evenly;
}

.inputbox2 {
    font-size: 14px;
    font-weight: 400;
    height: 56px;
    width: 80%;
    border-radius: 8px;
    border: 1px solid #008D96;
    border-width: 1px;
    padding-left: 20px;
    /* border: #008D96 */
}

.buttoncontainer {
    height: 20%;
    flex-direction: row;
    display: flex;
}

.buttongap {
    display: flex;
    width: 45%;
}

.buttonbox {
    width: 55%;

    justify-content: space-evenly;
    align-items: center;
    display: flex;
    flex-direction: row;
}

.button1 {
    border: none;
    width: 76px;
    height: 32px;
    border-radius: 4px;
    background-color: rgba(0, 141, 150, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
}

.button1text {
    font-size: 14px;
    font-weight: 700;
    color: #110F24;
}

.button2 {
    border: none;
    width: 110px;
    height: 32px;
    border-radius: 8px;
    background-color: #008D96;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button2text {
    font-size: 14px;
    font-weight: 700;
    color: #FFFFFF;
}

.rightlog {
    height: 7%;
}

.imagecontainer {
    height: 30%;

    display: flex;
    justify-content: center;
    align-items: center;
}

.sucess {
    height: 15%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sucess1 {
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.sucessbox {
    display: flex;
    height: 50%;
    width: 100%;

    justify-content: center;
    align-items: center;
}

.sucessbox1 {
    justify-content: center;
    align-items: center;
    display: flex;
    height: 50%;
    width: 100%;

}

.sucesstext {
    font-style: normal;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.logincontainer {
    height: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginbutton {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80%;
    height: 45px;
    border-radius: 8px;
    border: none;
    background-color: #008D96;
}

.logintext {
    color: #F6F6F9;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
}

.forgotpassworddialog {
    width: 400px;
    height: 240px;
    background-color: #F3F3F6;
}

.otppindialog {
    width: 480px;
    height: 442px;
    background-color: #F3F3F6;

}

.confirmpassorddialog {
    width: 404px;
    height: 304px;
    background-color: #F3F3F6;
}

.successfullpassword {
    width: 404px;
    height: 304px;
    background-color: #F3F3F6;
}

@media only screen and (min-width:320px) and (max-width:426px) {
    #login-container {
        height: 88vh;

        #login-wrap {
            overflow: none;
            height: 100%;

            .login-card-wrap {
                height: 48vh;
                position: relative;
                margin-top: 40vh;

                .login-card {
                    border-radius: 15px;
                    height: 79%;
                    max-height: auto;
                    width: 60%;
                    padding-left: 7%;
                    padding-right: 7%;

                    .login-line {
                        font-size: 20px;
                        line-height: 20px;
                        color: #008D96;
                        font-weight: 550;
                        margin-bottom: 0;
                        margin-top: 10px;
                    }

                    .login-sub-line {
                        color: rgba(34, 41, 46, 0.5);
                        font-size: 9px;
                        line-height: 10px;
                        font-weight: 400;
                        margin-bottom: 10px;
                    }

                    .useridfield {
                        margin-top: 0px;
                    }

                    .login-forgot {
                        color: rgba(34, 41, 46, 0.6);
                        font-weight: 650;
                        font-size: 10px;
                        margin-top: 10%;
                        cursor: pointer;
                    }

                    .login-btn {
                        background-color: #008D96;
                        height: 30px;
                        text-transform: none;
                        font-size: 12px;
                        margin: 0;
                    }
                }
            }

            .useridfield :focus {
                .steps-img-wrap {
                    border: 1px solid red;
                }
            }

            .steps-img-wrap {
                padding-top: 10%;
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;
                text-align: center;
                height: 40vh;
                width: 100%;
                position: absolute;

                .img-card {
                    display: flex;
                    flex-direction: column;
                    border-top: 0.3px solid #008D96;
                    border-left: 0.3px solid #008D96;
                    border-right: 0.3px solid #008D96;
                    border-bottom: 0.3px solid #008D96;
                    border-top-left-radius: 30px;
                    border-top-right-radius: 30px;
                    height: 95%;
                    width: 80%;
                    min-width: 80%;
                    max-width: 80%;
                    justify-content: center;
                    background-color: rgba(0, 141, 150, 0.12);

                    .stepsimg {
                        max-height: 80%;
                        min-height: 80%;
                        width: 100%;
                    }

                    .img-line {
                        font-size: 17px;
                        color: rgba(34, 41, 46, 0.65);
                    }
                }
            }
        }
    }

    .input-feedback {
        color: rgb(235, 54, 54);
        font-size: 10px;
        font-weight: 500;
    }


    // popup window
    .App {
        height: 100%;
        background-color: grey;
        display: flex;
    }

    .body {
        border-radius: 5px;
        border-width: 1px;
        background-color: #008D96;
        height: 100%;
        width: 15%;
    }

    .body1 {
        border-radius: 5px;
        border-width: 1px;
        background-color: green;
        height: 100%;
        width: 90%;
        flex-direction: column;
    }

    .box1 {
        flex: 1;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: white;
    }

    .box2 {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: beige;
    }

    .up1 {
        height: 100%;
        width: 400;
        background-color: rgb(213, 213, 79);
        border-radius: 20;
    }

    .word1 {
        font-size: 13px;
        margin-left: 3%;
    }

    .gap {
        height: 5%;
    }

    .inputcontainer {
        height: 50%;
        flex-direction: row;
        align-items: center;
        display: flex;
        justify-content: center;

        .inputbox {
            height: 50%;
            width: 80%;
            border-radius: 8px;
            border: 1px solid #008D96;
            border-width: 1px;
            padding-left: 20px;
            font-size: 1em
        }
    }



    .buttoncontainer {

        height: 40%;
        flex-direction: row;
        display: flex;

        .buttongap {
            display: flex;
            width: 30%;
        }

        .buttonbox {
            width: 50%;
            height: 100%;
            background-color: #ECECEE;
            justify-content: space-evenly;
            align-items: center;
            display: flex;
            flex-direction: row;

            .button1 {

                border: none;
                width: 40px;
                height: 20px;
                border-radius: 4px;
                background-color: rgba(0, 141, 150, 0.15);
                display: flex;
                justify-content: center;
                align-items: center;

                .button1text {
                    font-size: 10px;
                    font-weight: 700;
                    color: #110F24;
                }
            }
        }

        .button2 {
            border: none;
            width: 50px;
            height: 20px;
            border-radius: 4px;
            background-color: #008D96;
            display: flex;
            justify-content: center;
            align-items: center;

            .button2text {
                font-size: 10px;
                font-weight: 700;
                color: #FFFFFF;
            }
        }

    }

    .verifycodebox {
        height: 10%;
        display: flex;
        justify-content: center;
        align-items: center;

        .verifycodeboxtext {
            font-size: 17px;
            font-weight: 700;
            line-height: 30px;
            color: #22292E;
        }
    }

    .otpcodebox {
        height: 15%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .otpcodesmallbox {
        height: 100%;
        width: 60%;
    }

    .smallbox1 {
        height: 50%;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;

        .smallbox1text {
            font-size: 12px;
            font-weight: 400;
            line-height: 21px;
            color: #8A8A8E;
        }
    }

    .smallbox2text {
        font-size: 14px;
        font-weight: 400;
        line-height: 21px;
        color: black;
    }

    .otpcontainer {
        height: 20%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .otpbox {
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        width: 80%;
        height: 100%;
    }

    .smallbox3 {
        height: 28px;
        width: 32px;
        text-align: center;

    }

    .resendcontainer {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 10%;

        .resendbox {
            display: flex;
            justify-content: center;
            align-items: center;
            width: 50%;
            height: 100%;

            .resendtext {
                font-size: 19px;
                font-weight: 700;
                line-height: 22px;
                color: rgba(0, 150, 64, 1);
            }
        }
    }

    .smallbox4 {
        height: 40px;
        width: 40px;
    }

    .circle1 {
        height: 35px;
        width: 35px;
    }

    .circle2 {
        height: 27px;
        width: 27px;
    }

    .space {
        height: 100%;
        width: 5%;
    }

    .text {
        height: 100%;
        width: 90%;
        align-items: center;
        display: flex;
    }

    .word1 {
        font-size: 16px;
        font-weight: 700;
    }

    .inputcontainer2 {
        height: 65%;
        width: 100%;

        .inputbox2 {
            font-size: 14px;
            font-weight: 400;
            height: 40px;
            width: 80%;
            border-radius: 8px;
            border: 1px solid #008D96;
            border-width: 1px;
        }
    }

    .buttoncontainer {
        padding-top: 10px;
        height: 22%;
        flex-direction: row;
        display: flex;

        .buttongap {
            display: flex;
            width: 20%;
            background-color: #110F24;
        }
    }

    .buttoncontainer1 {
        height: 15%;
        flex-direction: row;
        display: flex;

        .buttongap {
            display: flex;
            width: 45%;
        }
    }

    .buttonbox {
        width: 55%;
        background-color: #008D96;
        justify-content: space-evenly;
        align-items: center;
        display: flex;
        flex-direction: row;
    }

    .buttonbox1 {
        width: 55%;
        justify-content: space-evenly;
        align-items: center;
        display: flex;
        flex-direction: row;
    }

    .button1 {
        border: none;
        width: 56px;
        height: 32px;
        border-radius: 4px;
        background-color: rgba(0, 141, 150, 0.15);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .button1text {
        font-size: 12px;
        font-weight: 700;
        color: #110F24;
    }

    .button2 {
        border: none;
        width: 80px;
        height: 30px;
        border-radius: 8px;
        background-color: #008D96;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .button2text {
        font-size: 14px;
        font-weight: 700;
        color: #FFFFFF;
    }

    .rightlog {
        height: 7%;
    }

    .imagecontainer {
        height: 30%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .sucess {
        height: 15%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .sucess1 {
        width: 50%;
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .sucessbox {
        display: flex;
        height: 50%;
        width: 100%;
        justify-content: center;
        align-items: center;

        .sucesstext {
            font-style: normal;
            font-size: 13px;
            font-weight: 700;
            line-height: 20px;
        }
    }

    .sucessbox1 {
        justify-content: center;
        align-items: center;
        display: flex;
        height: 50%;
        width: 100%;
    }

    .logincontainer {
        height: 25%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .loginbutton {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 80%;
        height: 45px;
        border-radius: 8px;
        border: none;
        background-color: #008D96;
    }

    .logintext {
        color: #F6F6F9;
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
    }

    .forgotpassworddialog {
        width: 300px;
        height: 200px;
        background-color: #F3F3F6;
    }

    .otppindialog {
        width: 300px;
        height: 321px;
    }

    .confirmpassorddialog {
        width: 320px;
        height: 230px;
    }

    .successfullpassword {
        width: 320px;
        height: 300px;
    }
}

@media only screen and (min-width:426px) and (max-width:596px) {
    #login-container {
        height: 88vh;

        #login-wrap {
            height: 100%;

            .login-card-wrap {
                height: 48vh;
                position: relative;
                margin-top: 40vh;

                .login-card {
                    border-radius: 15px;
                    height: 80%;
                    width: 50%;
                    padding-left: 7%;
                    padding-right: 7%;

                    .login-line {
                        font-size: 20px;
                        line-height: 26px;
                        color: #008D96;
                        font-weight: 550;
                        margin-bottom: 0;
                        margin-top: 0px;
                    }

                    .login-sub-line {
                        color: rgba(34, 41, 46, 0.5);
                        font-size: 9px;
                        line-height: 16px;
                        font-weight: 400;
                        margin-bottom: 10px;
                    }

                    .useridfield {
                        margin-top: 0px;
                    }

                    .login-forgot {
                        color: rgba(34, 41, 46, 0.6);
                        font-weight: 650;
                        font-size: 10px;
                        margin-top: 25px;
                        cursor: pointer;
                    }

                    .login-btn {
                        background-color: #008D96;
                        height: 30px;
                        text-transform: none;
                        font-size: 12px;
                        margin: 0;
                    }
                }
            }

            .steps-img-wrap {
                padding-top: 10%;
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;
                text-align: center;
                height: 40vh;
                width: 100%;
                position: absolute;

                .img-card {
                    display: flex;
                    flex-direction: column;
                    border-top: 0.3px solid #008D96;
                    border-left: 0.3px solid #008D96;
                    border-right: 0.3px solid #008D96;
                    border-bottom: 0.3px solid #008D96;
                    border-top-left-radius: 30px;
                    border-top-right-radius: 30px;
                    height: 95%;
                    width: 80%;
                    min-width: 80%;
                    max-width: 80%;
                    justify-content: center;
                    background-color: rgba(0, 141, 150, 0.12);

                    .stepsimg {
                        max-height: 80%;
                        min-height: 80%;
                        width: 100%;
                    }

                    .img-line {
                        font-size: 17px;
                        color: rgba(34, 41, 46, 0.65);
                    }
                }
            }
        }
    }
}

@media only screen and (min-width:597px) and (max-width:768px) {
    #header {
        height: 6vh;

        .logo-wrap {
            .logo-line {
                font-size: 0.8em;
            }
        }
    }

    #login-container {
        height: 88vh;

        #login-wrap {
            height: 100%;

            .login-card-wrap {
                height: 100%;

                .login-card {
                    border-radius: 15px;
                    height: 45%;
                    width: 60%;
                    padding-left: 7%;
                    padding-right: 7%;

                    .login-line {
                        font-size: 20px;
                        line-height: 26px;
                        color: #008D96;
                        font-weight: 550;
                        margin-bottom: 0;
                        margin-top: 0px;
                    }

                    .login-sub-line {
                        color: rgba(34, 41, 46, 0.5);
                        font-size: 9px;
                        line-height: 16px;
                        font-weight: 400;
                        margin-bottom: 10px;
                    }

                    .useridfield {
                        margin-top: 0px;
                    }

                    .login-forgot {
                        color: rgba(34, 41, 46, 0.6);
                        font-weight: 650;
                        font-size: 10px;
                        margin-top: 25px;
                        margin-bottom: 25px;
                        cursor: pointer;
                    }

                    .login-btn {
                        background-color: #008D96;
                        height: 30px;
                        text-transform: none;
                        font-size: 12px;
                        margin: 0;
                    }
                }
            }

            .steps-img-wrap {
                padding-top: 10%;
                display: flex;
                flex-direction: row;
                align-items: flex-end;
                justify-content: end;
                text-align: end;
                height: 100%;
                width: 100%;

                .img-card {
                    display: flex;
                    flex-direction: column;
                    border-top: 0.3px solid #008D96;
                    border-left: 0.3px solid #008D96;
                    border-right: 0.3px solid #008D96;
                    border-bottom: 0.3px solid #008D96;
                    border-top-left-radius: 30px;
                    border-top-right-radius: 30px;
                    height: 95%;
                    width: 90%;
                    min-width: 90%;
                    max-width: 90%;
                    justify-content: center;
                    margin-top: auto;
                    background-color: rgba(0, 141, 150, 0.12);

                    .stepsimg {
                        max-height: 80%;
                        min-height: 80%;
                        width: 100%;
                    }

                    .img-line {
                        font-size: 17px;
                        color: rgba(34, 41, 46, 0.65);
                    }
                }
            }
        }
    }
}

@media only screen and (min-width:769px) and (max-width:1024px) {
    #login-container {
        #login-wrap {
            .login-card-wrap {
                .login-card {
                    height: 70%;
                    width: 70%;
                }

                .login-sub-line {
                    font-size: 10px;
                }
            }
        }
    }
}

@media only screen and (min-width:1025px) and (max-width:1440px) {
    #login-container {
        #login-wrap {
            .login-card-wrap {
                .login-card {
                    height: 80%;
                    width: 60%;
                }

                .login-sub-line {
                    margin-bottom: 0px;
                }

                .login-forgot {
                    margin-bottom: 10px;
                }
            }
        }
    }
}

@media only screen and (min-width:1441px) and (max-width:1600px) {
    #login-container {
        height: 84vh;

        #login-wrap {
            .login-card-wrap {
                .login-card {
                    height: 72%;
                    max-height: 70%;
                    min-height: 70%;
                    width: 50%;
                }

                .login-line {
                    font-size: 18px;
                    line-height: 18px;
                    margin-top: 10%;
                }

                .login-forgot {
                    margin-top: 5%;
                    margin-bottom: 0%;
                }

                .login-btn {
                    margin-top: 2%;
                }
            }
        }
    }
}

@media only screen and (min-width:1601px) and (max-width:2560px) {
    #login-container {
        #login-wrap {
            .login-card-wrap {
                .login-card {
                    height: 60%;
                    width: 50%;
                    display: flex;

                    .login-line {
                        font-size: 31px;
                        line-height: 31px;
                        margin-top: 15%;
                    }

                    .login-sub-line {
                        font-size: 22px;
                        line-height: 22px;
                    }


                    .login-forgot {
                        color: rgba(34, 41, 46, 0.6);
                        font-weight: 650;
                        font-size: 18px;
                        margin-top: 25px;
                        cursor: pointer;
                    }

                    .login-btn {
                        background-color: #008D96;
                        height: 50px;
                        text-transform: none;
                        font-size: 14px;
                        margin-top: 10%;
                    }
                }
            }
        }
    }
}